{
    "mpmApp": {
        "orderRequestItem" : {
            "home": {
                "title": "Order Request Items",
                "createLabel": "Buat Order Request Item baru",
                "createOrEditLabel": "Buat atau edit Order Request Item",
                "search": "Cari Order Request Item"
            },
            "created": "Order Request Item dengan id {{ param }} telah dibuat",
            "updated": "Order Request Item dengan id {{ param }} telah diperbaharui",
            "deleted": "Order Request Item dengan id {{ param }} telah dihapus",
            "delete": {
                "question": "Apakah anda yakin ingin menghapus Order Request Item {{ id }}?"
            },
            "detail": {
                "title": "Order Request Item"
            },
            "qty": "Qty",
            "qtyDelivered": "Qty Delivered",
            "orderItem": "Order Item",
            "requestItem": "Request Item"
        }
    }
}
